package com.house365.ws.dao.mapper;

import com.house365.beans.entity.YxMessageEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author
 * Created by Administrator on 2018/11/19.
 */
@Repository
public interface YxMessageMapper {

    void save(YxMessageEntity entity);

    List<YxMessageEntity> queryByConditions(Map<String,Object> map);

    List<YxMessageEntity> queryPersonList();

    void deleteMessage(Map<String,Object> map);

    List<YxMessageEntity> queryByWxConditions(Map<String,Object> map);

    List<YxMessageEntity> queryWxList();
}
